CREATE TABLE PROXY_SETTINGS (
ID NUMBER(18) NOT NULL,
ENABLE_PROXY NUMBER(1) NOT NULL,
URL nvarchar2(250) NULL,
AUTHENTICATION NUMBER(1) NOT NULL,
USERNAME nvarchar2(50) NULL,
PASSWORD nvarchar2(250) NULL,
PRIMARY KEY(ID)
) 
;